Subject: Re: gzip.org

From: Paul Eggert <[email-masked]>
Date: Tue, 31 Jul 2018 21:00:22 -0700

Thanks for the heads-up. It looks good. Perhaps "woolly mammoth" could link to:

http://sitn.hms.harvard.edu/flash/2017/woolly-mammoths-walk/

as a sign that even that comment may become out-of-date? :-)